
/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body {
		padding-top: 0px;
		padding-bottom: 0px;
		color:#333;
		font-family:Arial, Helvetica, sans-serif;
		background-color:#000;
}

* {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
}



h1, h2, h3, h4, h5, h6 {
		font-weight: bold;
		font-family:Arial, Helvetica, sans-serif;
		color:#686868;
		margin-bottom:20px;
}

strong { color:#686868;}

h1 {
		font-size:48px;
		line-height:50px;
}

h2 {
		font-size:36px;
		line-height:40px;
}

h3 {
		font-size:30px;
		line-height:30px;
}

h4 {
		font-size:24px;
		line-height:30px;
}

h5 {
		font-size:21px;
		line-height:20px;
		font-weight:bold;
}

h6 {
		font-size:18px;
		line-height:20px;
}

a { color:#3187c5; }

a:hover { color:#3187c5; }

a:link, a:visited, a:hover, a:active, a:focus { outline:0 none; }

i { color:#3f8bc7;}

.btn i { color:#c1dcef;}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #000;
		font-style:italic;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #000;
		font-style:italic;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #000;
		font-style:italic;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #000;
		font-style:italic;
}

.clear-both { clear:both; }

.clear-right { clear:right; }

.clear-left { clear:left; }

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
		height: 40px;
		font-family: Arial, Helvetica, sans-serif;
		-moz-box-shadow: inset 0px 4px 11px #999;/*FF 3.5+*/
		-webkit-box-shadow: inset 0px 4px 11px #999;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
		box-shadow: inset 0px 4px 11px #999;
		border:0;
		-moz-border-radius: 6px;/*Firefox*/
		-webkit-border-radius: 6px;/*Safari, Chrome*/
		border-radius: 6px;
		padding:4px 10px;
}

.enquiry-form input, .enquiry-form textarea {
		-moz-box-shadow: inset 0px 2px 4px #999;/*FF 3.5+*/
		-webkit-box-shadow: inset 0px 2px 4px #999;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
		box-shadow: inset 0px 2px 4px #999;
}

textarea { height:150px;}

.embed {
		position: relative;
		padding: 0;
		padding-bottom: 56.25%; /* 16:9 ratio*/
		height: 0;
		overflow: hidden;
}

.embed iframe, .embed object, .embed embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
}

div.highlights {
    background-color: #EDEDFA;
    border-left: 8px solid #686868!Important;
    margin: 10px 0;
    padding: 10px 10px 10px 20px;
}

.additional-row {
		background-color:#CCDBEA;
		padding:10px;
		border:1px solid #e8e8e8;
		border-top:0;
		/*Firefox*/
	  -moz-border-top-left-radius: 0;
		-moz-border-top-right-radius: 0;
		-moz-border-bottom-right-radius: 0;
		-moz-border-bottom-left-radius: 0;
		/*Safari, Chrome*/
	  -webkit-border-top-left-radius: 0;
		-webkit-border-top-right-radius: 0;
		-webkit-border-bottom-right-radius: 0;
		-webkit-border-bottom-left-radius: 0;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
		border-bottom-right-radius: 0;
		border-bottom-left-radius: 0;
		overflow:hidden;
}

.logged-in {
    margin: 0 0 10px 10px;
}
.logged-in li {
    float: left;
    line-height: 50px;
    list-style: none outside none;
    padding-right: 10px;
}

.btn {
	color: #FFFFFF;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #96bfe0;
	*background-color: #96bfe0;
	background-image: -moz-linear-gradient(top, #8BC9EA, #3A87C5);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#8BC9EA), to(#3A87C5));
	background-image: -webkit-linear-gradient(top, #8BC9EA, #3A87C5);
	background-image: -o-linear-gradient(top, #8BC9EA, #3A87C5);
	background-image: linear-gradient(to bottom, #8BC9EA, #3A87C5);
	background-repeat: repeat-x;
	border-color: none;
	border:0!Important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8BC9EA', endColorstr='#3A87C5', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	font-weight:bold;
}

.btn.btn-primary { border:0!Important;}

.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
	color: #FFFFFF;
	background-color: #3A87C5;
	*background-color: #003bb3;
}

.btn-yellow {
	color: #FFFFFF;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #FFD203;
	*background-color: #FFD203;
	background-image: -moz-linear-gradient(top, #FFD203, #B69500);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FFD203), to(#B69500));
	background-image: -webkit-linear-gradient(top, #FFD203, #B69500);
	background-image: -o-linear-gradient(top, #FFD203, #B69500);
	background-image: linear-gradient(to bottom, #FFD203, #B69500);
	background-repeat: repeat-x;
	border-color: #B69500;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFD203', endColorstr='#B69500', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-yellow:hover,
.btn-yellow:active,
.btn-yellow.active,
.btn-yellow.disabled,
.btn-yellow[disabled] {
	color: #FFFFFF;
	background-color: #B69500;
	*background-color: #003bb3;
}

.btn-link, .btn-link:active, .btn-link[disabled] {
    background-color: transparent;
    background-image: none;
    box-shadow: none;
}

/*--------------------------------------------------------*/

.pagination {
    margin: 20px 0;
}
.pagination ul {
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
    display: inline-block;
    margin-bottom: 0;
    margin-left: 0;
}
.pagination ul > li {
    display: inline;
}
.pagination ul > li > a, .pagination ul > li > span {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
		background-color: #96bfe0;
		*background-color: #96bfe0;
		background-image: -moz-linear-gradient(top, #8BC9EA, #3A87C5);
		background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#8BC9EA), to(#3A87C5));
		background-image: -webkit-linear-gradient(top, #8BC9EA, #3A87C5);
		background-image: -o-linear-gradient(top, #8BC9EA, #3A87C5);
		background-image: linear-gradient(to bottom, #8BC9EA, #3A87C5);
		background-repeat: repeat-x;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8BC9EA', endColorstr='#3A87C5', GradientType=0);
		filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
		color:#fff;
    border-color: #3f8bc7;
    border-style: solid;
    border-width: 1px 1px 1px 0;
    float: left;
    line-height: 20px;
    padding: 4px 12px;
    text-decoration: none;
}
.pagination ul > li > a:hover, .pagination ul > .active > a, .pagination ul > .active > span {
    background-color: #F5F5F5;
}
.pagination ul > .active > a, .pagination ul > .active > span {
    color: #666;
    cursor: default;
		background:none;
		filter:none;
		background-color:#fff;
}
.pagination ul > .disabled > span, .pagination ul > .disabled > a, .pagination ul > .disabled > a:hover {
    background-color: transparent;
    color: #999;
    cursor: default;
		background:none;
		filter:none;
		background-color:#F5F5F5;
}

blockquote {
    border-left: 5px solid #3F8BC7;
    margin: 0 0 20px;
    padding: 0 0 0 15px;
}

.label-info, .badge-info {
    background-color: #3F8BC7;
}

a.read-more { text-decoration:none; font-weight:bold; white-space:nowrap;}
a.read-more:hover span { text-decoration:underline;}

/* header */

.main-header {}

.main-header-wrapper {
		background:#218EC9 url(../img/blue-background.jpg) no-repeat center 0;
}

.main-header .account-links { float:right; text-align:right; position: absolute; right: 115px; top: 10px; }
.main-header .account-links ul { list-style: none; }
.main-header .account-links li {float:left; padding:0; color: #fff; background: url(../img/links.pipe.png) center left no-repeat; margin: 0px; padding: 0px 10px 0px 10px; min-height: 20px; font-size: 13px;}

.main-header .account-links li:first-child {
	background: none;
}
.main-header .account-links li a {display:inline-block; margin-left:12px; background: none; color: #ffd203; padding: 0px; margin: 0px; text-decoration: none; font-size: 13px; font-weight: bold; }
.main-header .account-links li a:hover {color:#ffd203;}

.search-and-login-scontrols { padding:50px 0 0 0;}
.search-and-login-scontrols > div { 
	float:right;
	margin-left: 40px;

}

.header-search-form {
		margin:0 0 0 0px;
}

.form-search {
	margin: 0 0 0 0px;
}

.header-search-form input {
		background-color:#fff;
		border:1px solid #7EB7DE;
		/*Firefox*/
	  -moz-border-top-left-radius: 4px;
		-moz-border-top-right-radius: 0px;
		-moz-border-bottom-right-radius: 0px;
		-moz-border-bottom-left-radius: 4px;
		/*Safari, Chrome*/
	  -webkit-border-top-left-radius: 4px;
		-webkit-border-top-right-radius: 0px;
		-webkit-border-bottom-right-radius: 0px;
		-webkit-border-bottom-left-radius: 4px;
		border-top-left-radius: 4px;
		border-top-right-radius: 0px;
		border-bottom-right-radius: 0px;
		border-bottom-left-radius: 4px;
		color:#999;
		height:42px;
}

.main-header .container {
		position:relative;
}

.logo img { padding:40px 0 18px 0; }

.social-media ul { position:absolute; right:0; top:8px;}
.social-media ul li { float:left; margin:0 3px 0 0;}

.extra-footer-wrapper .container{ position:relative; line-height:24px;}
.extra-footer-wrapper .container .social-media ul { top:0;}
.extra-footer-wrapper .container .social-media ul li { line-height:24px;}
/* navigation */


/*
.navbar {  position:relative top:22px; margin-top:-22px;}
.navbar .nav { margin-top:-22px!Important;}
*/

.navbar {}

.navbar-inner {  position:relative; top:22px;}

nav.affix {
		left: auto;
		position: fixed;
		right: auto;
		top: 0;
		width: 100%;
		z-index: 99999;
		margin-top:0!Important;
}

.navbar.navbar-static-top.affix .navbar-inner{
		top:0!Important;
}


nav.navbar-sub-menu.affix {
		left: auto;
		position: fixed;
		right: auto;
		top: 40px;
		width: 100%;
		z-index: 9999;
}

.navbar-inner {
		min-height: 83px;
		background:transparent url(../img/nav-bg-2.png) no-repeat center 0;
		box-shadow:none!Important;
		border:none;
		text-align:center;
		padding:0;
		margin-top:0;
		filter:none;
}

.navbar .nav,
.navbar .nav > li {
		display:block;
		float:left;
		margin:0;
		background:transparent url(../img/nav-divider.png) no-repeat right 0;
}

.nav-pills > .active > a, .nav-pills > .active > a:hover {
	color: #FFFFFF;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #96bfe0;
	*background-color: #96bfe0;
	background-image: -moz-linear-gradient(top, #8BC9EA, #3A87C5);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#8BC9EA), to(#3A87C5));
	background-image: -webkit-linear-gradient(top, #8BC9EA, #3A87C5);
	background-image: -o-linear-gradient(top, #8BC9EA, #3A87C5);
	background-image: linear-gradient(to bottom, #8BC9EA, #3A87C5);
	background-repeat: repeat-x;
	border-color: none;
	border:0!Important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8BC9EA', endColorstr='#3A87C5', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.navbar .nav > li > a {
		color: #fff;
		text-decoration: none;
		text-shadow: 0 1px 0 #666;
		font-family:Arial, Helvetica, sans-serif;
		line-height:61px;
		padding:0 35px;
		position:relative;
}

.navbar .nav > li > a:hover, .dropdown > a:hover, .navbar .nav > li > a:focus, .dropdown.open > a, .mega-dropdown.open > a{
    background: white!Important;
    color: #333!Important;
    text-decoration: none;
		text-shadow: 0 1px 0 #fff!Important;
}

.navbar .nav > li.nav-divider {
		background:transparent url(../img/nav-divider.png) no-repeat 0 0;
		width:2px;
		margin:0;
		padding:0;
		min-height:62px;
		position:relative;
		margin:-24px 0 0 0;
		top:24px;
		display:none;
}

.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
		background-color: transparent;
		color: #ffffff;
		box-shadow:none;
}
.dropdown-menu {
		background: #ffffff; /* for non-css3 browsers */
		background: -moz-linear-gradient(top, #ffffff,  #eeeeee); /* for firefox 3.6+ */ 
		background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eeeeee)); /* Safari 4+, Chrome */
		background: -webkit-linear-gradient(left top, left bottom, #ffffff, #eeeeee); /* Chrome 10+, Safari 5.1+, iOS 5+ */
		background: -o-linear-gradient(top, #ffffff,#eeeeee); /* Opera 11.10+ */
		background: -ms-filter:"progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#ffffff, EndColorStr=#eeeeee, GradientType=0)";
		background: linear-gradient(to bottom, #ffffff,#eeeeee); /* W3C */
		-moz-border-radius: 0px;/*Firefox*/
		-webkit-border-radius: 0px;/*Safari, Chrome*/
		border-radius: 0px;
		margin:1px 0 0 0;
		border:none;
		box-shadow: 0 10px 10px rgba(0, 0, 0, 0.2);
		min-width:167px;
}

.item-5 .dropdown-menu { min-width:188px;}

.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a {
		text-decoration:none;
		color:#fff;
		background-color:#005e8b;
		background-image:-moz-linear-gradient(top, #3737a8, #2F2F8E);
		background-image:-webkit-gradient(linear, 0 0, 0 100%, from( #3737a8), to( #2F2F8E));
		background-image:-webkit-linear-gradient(top, #3737a8, #2F2F8E);
		background-image:-o-linear-gradient(top, #3737a8, #2F2F8E);
		background-image:linear-gradient(to bottom, #3737a8, #2F2F8E);
		background-repeat:repeat-x;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3737a8', endColorstr='#ff2F2F8E', GradientType=0)
}

.dropdown.active.open .dropdown-menu {
}

.dropdown.active.open .dropdown-menu li > a{
		background:transparent!Important;
}

.dropdown.active.open .dropdown-menu li > a:hover{
		background-color: #ddd!Important;
    background-image: none!Important;
    color: #4391d0!Important;
    text-decoration: none!Important;
		filter:none!Important;
		text-shadow:none!Important;
}

/*.dropdown-menu .active>a, .dropdown-menu .active>a:hover {
		color:#fff;
		text-decoration:none;
		outline:0;
		background-color:#005e8b;
		background-image:-moz-linear-gradient(top, #3737a8, #2F2F8E);
		background-image:-webkit-gradient(linear, 0 0, 0 100%, from( #3737a8), to( #2F2F8E));
		background-image:-webkit-linear-gradient(top, #3737a8, #2F2F8E);
		background-image:-o-linear-gradient(top, #3737a8, #2F2F8E);
		background-image:linear-gradient(to bottom, #3737a8, #2F2F8E);
		background-repeat:repeat-x;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3737a8', endColorstr='#ff2F2F8E', GradientType=0);
		border:1px solid red;
}*/

.navbar .nav > li > .dropdown-menu:before {
    display: none;
}
.navbar .nav > li > .dropdown-menu:after {
    display: none;
}

.dropdown-menu.full-width { width:1132px; min-width:1132px; left:0!Important; right:0!Important; padding:10px;}
.dropdown-menu.full-width > div { text-align:left; padding:20px; background:url(../img/divider-dropdown.png) no-repeat right 0;}

.dropdown-menu.full-width > div { padding:20px 20px 20px 0!Important;}
.dropdown-menu.full-width > div.last { background:none;}

.dropdown-menu.full-width > div > img{ float:right;}
.dropdown-menu.full-width div p.title { padding-top:20px;}
.dropdown-menu.full-width div p.title strong { color:#4391d0;}

.dropdown-menu.full-width > div ul { margin:0; padding:0;}
.dropdown-menu.full-width div i { padding:0 5px 0 5px;}
.dropdown-menu.full-width div a { padding:0; margin:0; color:#4391d0; font-weight:bold;}
.dropdown-menu.full-width div a:hover {}

.dropdown-menu.full-width .span4 { width:18.5%;}
.dropdown-menu.full-width .span4 > img { float:right;} 

.dropdown-menu li a {  text-align:left;}
.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a {
    background-color: #ddd;
    background-image: none;
    color: #4391d0;
    text-decoration: none;
		filter:none;
}

.dropdown-menu li > a:hover i, .dropdown-menu li > a:focus i, .dropdown-submenu:hover > a i {
    color: #4391d0;
}

.navbar-inner h5 {
		display:none;
		margin-right:7px;
}

/* slider */

.carousel-wrapper { margin-top:0;}

.contentSlider {
  width: 100%;
}
.contentSlider,
.contentSlider .rsOverflow,
.contentSlider .rsSlide,
.contentSlider .rsVideoFrameHolder,
.contentSlider .rsThumbs {
  background:transparent;
  color: #000;
}

.rsSlide > div { position:relative;}
.slider-content { position:absolute; }


.slider-content {
		background-color: transparent;
		max-width: 480px;
		padding: 0px 0px 0px 45px;
		position: absolute;
		text-align:left;
		bottom:100px;
}

.slider-content h1 {
		margin: 0;
		text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
		font-size:36px;
		line-height:36px;
		color:#fff;
		font-weight:bold;
		margin:0 0 10px 0;
}

.slider-content h2 {
		margin: 0;
		text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
		font-size:30px;
		line-height:30px;
		color:#fff;
		font-weight:bold;
		margin:0 0 10px 0;
}

.slider-content .lead {
		color: #fff;
		line-height: 1.25;
		font-size:14px;
		padding-right:60px;
		margin: 0 0 20px 0;
		text-shadow:none;
		font-family:Arial, Helvetica, sans-serif;
}

.contentSlider .rsSlide,
.contentSlider .rsOverflow {
  background:transparent;
}
.contentSlider h3 {
  font-size: 24px;
  line-height: 31px;
  margin: 12px 0 8px;
  font-weight: bold;
}
.contentSlider img {
  max-width: 100%;
  height: auto;
  display: block;
}
.content-slider-bg {
  width: 86%;
  padding: 24px 7%;
  background: #eee;
}

.rsDefault .rsBullets {
    background: transparent;
    bottom: 20px;
    height: auto;
    left: 0;
		right:20px;
    line-height: 28px;
    margin: 0 auto;
    overflow: hidden;
    position: absolute;
    text-align: right;
    width: 100%;
    z-index: 35;
}

.rsDefault .rsBullet {
		display:inline-block;
		width:18px;
		height:18px;
		background:url(../img/sprite.png) no-repeat -100px 0;
		text-indent:-99999px;
		cursor:pointer;
}

.rsDefault .rsBullet span {
		display:none;
}

.rsBullet.rsNavSelected { background:url(../img/sprite.png) no-repeat -50px 0;}


/* content */

.breadcrumb {
    background-color: transparent;
    border-radius: 0;
    list-style: none outside none;
    margin: 10px 0 20px 0;
    padding: 8px 0;
}

.main-content-wrapper{
	background: #fafafa; /* for non-css3 browsers */
	background: -moz-linear-gradient(top, #fafafa,  #e8e8e8); /* for firefox 3.6+ */ 
	background: -webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#e8e8e8)); /* Safari 4+, Chrome */
	background: -webkit-linear-gradient(left top, left bottom, #fafafa, #e8e8e8); /* Chrome 10+, Safari 5.1+, iOS 5+ */
	background: -o-linear-gradient(top, #fafafa,#e8e8e8); /* Opera 11.10+ */
	background: -ms-filter:"progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#fafafa, EndColorStr=#e8e8e8, GradientType=0)";
	background: linear-gradient(to bottom, #fafafa,#e8e8e8); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#e8e8e8', GradientType='0'); /* for IE */
}

.main-content-wrapper > section {}

.extra-section {
	padding:0 0 20px 0;
}

.extra-section ul{
	padding:0;
	margin:0 0 20px 0;
}

.extra-section ul li{
		list-style:none;
}

.main-footer-wrapper {
		background-color:#333333;
		color:#d1d1d1;
		padding:20px 0 40px 0;
}
.main-footer-wrapper .nav { float:right;}
.main-footer-wrapper .nav li { float:left; padding:0 5px;}
.main-footer-wrapper .row { clear:both;}
.main-footer-wrapper .scrollToTop { color:#fff!Important; float:right; }
.main-footer-wrapper .scrollToTop i { color:#505050 }

.main-footer-wrapper .social-media { text-align:right;}

.extra-footer-wrapper { padding:20px 0; color:#fefefe;}

/* Tabs */

/* blue */ 
#tabbed-nav3 { font-family:Arial, Helvetica, sans-serif;}

.z-tabs.horizontal.medium > ul.z-tabs-nav > li > a.z-link {
    font-size: 16px;
    padding: 13px 24px;
}

.z-tabs.blue > ul.z-tabs-nav, 
.z-tabs.blue > ul.z-tabs-nav > li, 
.z-tabs.blue > .z-container { border-color: none; border-style: none; background-color:#eeeeee;}
.z-tabs.blue > ul.z-tabs-nav > li
{    
    background: none;
    filter: none;
		background: #2382c2;
		width:20%!Important;
		border-right:1px solid white;
}	
.z-tabs.blue > ul.z-tabs-nav > li a.z-link {color: white;text-shadow: 1px 1px 1px rgba(0, 0, 0, .5);}
.z-tabs.blue > ul.z-tabs-nav > li.z-active > a.z-link {text-shadow: 0 1px 1px white; color: #686868; background-color:#eeeeee;}
.z-tabs.blue > ul.z-tabs-nav > li:hover {background: #21ADDF;}	
.z-tabs.blue > ul.z-tabs-nav > li.z-active
{ 
    background: #fff; 
    color: #000F4D;
    text-shadow: 0 1px rgba(78, 78, 78, 0.1); 
    filter: none;
}

.z-tabs.horizontal > ul.z-tabs-nav > li.z-active {
    font-weight: 700;
    margin-bottom: 0;
    padding-bottom: 0;
    z-index: 1;
}

.z-tabs.blue > ul.z-tabs-nav > li.z-last {
		border:0;
}

.z-tabs.horizontal > ul.z-tabs-nav > li.z-last > a {
		color:#ffd203;
}

.z-tabs.horizontal > ul.z-tabs-nav > li {
    margin: 0 0 0 0;
}
.z-content-inner { overflow:hidden;}
.z-content-inner .intro { padding:20px 0 20px 20px;}
.z-content-inner .intro h6, .z-content-inner .intro p { margin:0 0 20px 0;}

.z-content-inner .list { font-size:16px; padding:20px 0 0 20px;}
.z-content-inner .list ul li { padding:0 0 10px 0; font-weight:bold;}
.z-content-inner .list ul li i { padding:0 20px 0 0;}

.z-content-inner .image { padding:20px 0 20px 0;}

.accordion h2 { cursor:pointer; font-size:24px; margin:0;}
.accordion .content { padding:0 0 10px 25px;}

.twitter-wrapper .container-for-twitter-icon { float:left; background:url(../img/twitter-part.png) no-repeat right 14px; width:68px; padding:12px 0 0 0;}
.twitter-wrapper .well { background-color:#fff; margin-left:66px;}
.twitter-wrapper i { color:#00aced;}

.selector-support-intro { background:url(../img/divider.png) no-repeat center center; padding:40px 0; }
.selector-support-intro .span12 { padding:0 10px 0 20px;}
.selector-support-intro .span12 ul li { padding:0 0 10px 0;}

.article-wrapper, .testimonial-wrapper { overflow:hidden; padding-bottom:10px; margin-bottom:10px; border-bottom:1px dotted #ccc;}
.article-wrapper.aricle-details .image-wrapper { float:left; margin:0 20px 10px 0;}
.article-wrapper.aricle-details { border-bottom:none;}

.article-wrapper h1 { margin:0 0 10px 0; font-size:30px; line-height:30px;}
.article-wrapper .image-wrapper { float:left; margin:0 10px 0 0;}
.article-wrapper .article-supporting-info { margin:0 0 10px 0;}

.box { background:#fff; padding:0 0 20px 0; overflow:hidden;}
.box h2 { font-size:24px; margin:0 0 10px 0;}
.box h3 { font-size:14px; line-height:20px; margin:0 0 10px 0;}

.box.menu.no-bg { background:none;}
.box.menu.no-bg h2 { padding-right:20px;}
.box.menu.no-bg .testimonial-wrapper { border:none;}

.box.most-read { padding:20px;}

.box.menu.no-bg .social-media a i { color:#9D9D9D;}
.box.menu.no-bg .social-media a:hover { text-decoration:none;}

.box.menu.no-bg .social-media a i.icon-facebook-sign:hover { color:#3C599B;}
.box.menu.no-bg .social-media a i.icon-twitter-sign:hover  { color:#00ABF0;}
.box.menu.no-bg .social-media a i.icon-linkedin-sign:hover  { color:#0274B3;}

.box.menu .badge.badge-info { float:right;}

.box.menu ul { list-style:none; margin:0 0 0 0;}
.box.menu ul li a { font-weight:bold;}

.box.most-read .box-item-container { overflow:hidden;}
.box.most-read .box-item-container h3 { margin-right:40px;}
.box.most-read .box-item-container .most-read-no { float:right;}

.box.related-articles h1 { font-size:14px; line-height:20px; margin-bottom:0;}
.box.related-articles .article-wrapper .article-supporting-info { font-size:12px;}
.box.related-articles .article-wrapper:last-child { border-bottom:none;}
.main-content .span16 { margin-bottom:40px;}

.main-content .span8 h2 { font-size:24px; line-height:30px;}
.main-content .span16 + .span8 { padding-left:20px;}
.main-content .span8 .copy { border-bottom:1px dotted #ccc; margin-bottom:20px;}
.main-content .span8 .copy .testimonial-wrapper { margin-bottom:0; padding-bottom:0;}
.main-content .span8 .copy .address-wrapper { padding-left:44px;}
.main-content .span8 .copy .btn { margin-bottom:20px;}

.main-content .span8 .copy .unstyled { margin-left:27px;}
.main-content .span8 .copy .unstyled i { margin-left:-27px;}



/*.main-content .span8 .copy { padding-bottom:10px; margin-bottom:20px; border-bottom:1px dotted #ccc;}
*/
.testimonial-wrapper { font-style:italic;}
.testimonial-wrapper blockquote p:last-child{ font-style:normal; margin-top:20px;}

.logos-wrapper { overflow:hidden;}
.logo-container { position:relative; background:url(../img/loader.gif) no-repeat center center; margin-bottom:13px }
.logos-wrapper .logo-container.margin-left-zero { margin-left:0;}
.overlay a{
    width: 100%;
    height: 100%;
    margin: 0;
    position: absolute;
    top: 0;
		left: 0;
    z-index: -1;
    background:#63a8d7 url(../img/link-icon.png) no-repeat center center;
		display:block;
		opacity:0.8;
		filter:alpha(opacity=80); /* For IE8 and earlier */
}
.img {
    width: 100%;
    height: 100%;
    margin: 0;
    top: 0;
		left: 0;
    z-index: 5;
		display:block;
}

.registration { padding:80px 0; background:url(../img/divider.png) no-repeat center 0;}

.registration h3, .registration p { color:#fff; }

.registration .sub-content { padding:0 0 0 40px;}

.forgot-my-password { color:#fff; font-weight:bold; padding:20px 0 0 0; display:block;}
.forgot-my-password i { color:#fff;}
.forgot-my-password:hover { text-decoration:none;}
.forgot-my-password:hover i { color:#003149;}

.quick-selector ul li { margin-left:20px; }
.quick-selector ul li i { margin-left:-20px; }

.address-wrapper { padding:0 0 0 50px; }
.address-wrapper p { padding:0 0 20px 0; }
.address-wrapper .custom-icon { margin-left:-45px; position:absolute;}

.address-wrapper .address-line { padding:0;}
.address-wrapper .phone, .address-wrapper .email, .address-wrapper .fax { line-height:38px; padding:0;}

.image_carousel {
	padding: 15px 0 15px 0;
	position: relative;
}
.image_carousel li {
	display: block;
	float: left;
	overflow:hidden;
}

.image_carousel li > div { padding:0 0 0 8px;}
.image_carousel li > div h6 { font-size:14px; font-weight:bold; margin:0; padding:0;}
.image_carousel li > div p { font-size:14px; margin:0; padding:0;}

.image_carousel li img {
	padding: 0;
	margin: 8px;
	display: block;
	overflow:hidden;
}

.image_carousel a.prev, a.next {
	background: url(../img/miscellaneous_sprite.png) no-repeat transparent;
	width: 45px;
	height: 50px;
	display: block;
	position: absolute;
	top: 85px;
}
.image_carousel a.prev {			left: -22px;
					background-position: 0 0; }
.image_carousel a.prev:hover {		background-position: 0 -50px; }
.image_carousel a.prev.disabled {	background-position: 0 -100px !important;  }
.image_carousel a.next {			right: -22px;
					background-position: -50px 0; }
.image_carousel a.next:hover {		background-position: -50px -50px; }
.image_carousel a.next.disabled {	background-position: -50px -100px !important;  }
.image_carousel a.prev.disabled, a.next.disabled {
	cursor: default;
}

.image_carousel a.prev span, a.next span {
	display: none;
}
.image_carousel .pagination {
	text-align: center;
}
.image_carousel .pagination a {
	background: url(../img/miscellaneous_sprite.png) 0 -300px no-repeat transparent;
	width: 15px;
	height: 15px;
	margin: 0 5px 0 0;
	display: inline-block;
}
.image_carousel .pagination a.selected {
	background-position: -25px -300px;
	cursor: default;
}
.image_carousel .pagination a span {
	display: none;
}
.image_carousel .clearfix {
	float: none;
	clear: both;
}

.doc-loader {
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
}
.doc-loader td {
    background: #F7F7F7;
    text-align: center;
    vertical-align: middle;
}

.main-content .container .span16 .copy .unstyled { margin-left:30px;}
.main-content .container .span16 .copy .unstyled i { margin-left:-30px; padding-right:7px;}
nav.side {
	border-bottom: 1px dotted #CCCCCC;
  margin-bottom: 20px;
}
.main-content .span8 .unstyled li { margin-bottom:10px;}
.main-content .span8 .accordion h2 { margin-bottom:10px;}
.main-content .span8 .copy > p .btn { margin-left:27px;}

@media (min-width: 1200px) {
}

@media (max-width: 1200px) {
}
 
/* Portrait tablet to landscape and desktop */

@media (min-width: 768px) and (max-width: 979px) {
}

/* Landscape phone to portrait tablet */

@media (max-width: 767px) {
 
/* Landscape phones and down */

@media (max-width: 480px) {
}

@media (max-width: 320px) {
}
